cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Graham <Ryan.Gra...@apollogrp.edu>
Subject Jeuclid compatibility
Date Fri, 31 Oct 2003 17:30:16 GMT
Hi,

Can anyone verify which versions of Cocoon, Tomcat, and the JDK work best
for Jeuclid?  I have tried using it(on Win2K) with:

Cocoon 2.1.2
Tomcat 4.1.27
J2SDK 1.4.2_02

but get no output images.

Since this project hasn't been supported much for almost 2 years, I'm
assuming an older version of all the above components will work correctly
with Jeuclid.

Thanks for any help,
Ryan

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message